# NoCeM permission config file.
# Example file, tune this to your needs!

# Issuer		Type		yesno

AutoMoose-1		spam		yes
clewis@ferret		spam		yes
clewis@ferret		mmf		yes
rbraver@ohww		spam		yes
jeremy@exit109		spam		yes
msfc-anti-mmf-2		mmf		yes
jem@xpat.com		spam		yes
cosmo.roadkill		spam		yes
spamhippo		spam		yes 

# Policy decisions I don't share...
crosspost-stopper@khms	velveeta	no
red@redpoll		binary		no

# People I don't know by now...
dsr@lns			*		no

# The default is always "no". No wildcards for "Issuer" allowed.
